Subject: Re: [PATCH v3] rebase: add a config option for --no-fork-point

From: Junio C Hamano <[email-masked]>
Date: Wed, 24 Feb 2021 11:48:57 -0800

Martin Ågren <[email-masked]> writes:

> On Tue, 23 Feb 2021 at 08:24, Alex Henrie <[email-masked]> wrote:
>> +rebase.forkPoint:
>> +       If set to false set `--no-fork-point` option by default.
>
> This should be a double-colon at end of the line, not just a single
> colon, in order to make it a "description list separator". When it's
> just ":", it ends up being rendered literally, which isn't horrible, to
> be sure, but which doesn't match this item's neighbours.
>
> Martin

Thanks for your sharp eyes; will amend locally before merging it to
'next'.